﻿@charset "utf-8";
a:hover{color: #bd1a2d}
a{color: #333}
body{font-size: 15px;}
.syyjxx{height: 85px;padding:10px;}
/**wapper**/
/**wapper1**/
.wapper{width: 100%;background: #f7f7f7;padding-bottom: 20px}
.baoms{background: #fff;padding:20px;margin-bottom: 10px;padding-top:5px;}
.banner{width: 592px;height: 400px;overflow: hidden;}
.banner img{width:592px;height:400px;}
.swiper-container{position: relative;height: 100%;}
.swiper-container .swiper-slide{position: relative;}
.swiper-container .swiper-slide .bsl{position: absolute;background: url(home_page_tmd_70.png);color: #fff;font-size: 15px;height: 47px;line-height: 47px;bottom: 0px;left: 0px;width: 100%;}
.bsl p{max-width: 80%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-left:15px;}
.swiper-container .pagination{position: absolute;right: 8px;bottom:13px;z-index: 10;}
.swiper-container .pagination .swiper-pagination-switch{width: 10px;height: 10px;background: url(44_05.png);display: inline-block;margin:0 3px;cursor: pointer;}
.swiper-container .pagination .swiper-active-switch{width: 20px;background: url(44_03.png);}
.w544{width: 544px;position: relative;height: 400px;}
.sma{border-bottom: 1px solid 	#cccccc;font-size:17px;height: 37px;line-height: 34px;}
.sma li{float: left; margin-left:5px;width: 100px}
.sma li a{color: #333;display: block;float: left;}
.sma li:first-child{margin-left:0px}
.sma li.on a{border-bottom: 3px solid #bd1a2d;color:#bd1a2d}
.snb{font-size: 16px;line-height:38px;margin-top:10px;}
.snb li{background: url(point1.jpg)  no-repeat left center;padding-left:10px; overflow: hidden}
.snb li a{display: block;float: left;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 80%}
.snb li span{display: block;float: right;color: #999}
.sakv{overflow: hidden}
.sakv>dd{display: none;height: 255px}
.mba2{position: absolute;bottom: 0px;left: 0px;width: 100%;}
.mba2 img{width: 264px;height: 85px;display: block;}
/**wapper2**/
.pos{position: relative;font-size: 20px;line-height: 54px;height: 57px;width: 1200px;left: -20px;padding:0 20px;}
.ssb{position: absolute;right: 20px;font-size: 15px;}
.ssb a{color: #999}
.zht{width: 100%;margin-top:20px;overflow: hidden;position: relative;}
.arrow-left,.arrow-right{width: 17px;height: 34px;position: absolute;display: block;position: absolute;top:50%;margin-top:-17px;z-index: 10;cursor: pointer;}
.arrow-left{background: url(left.jpg);left: 0px;}
.arrow-right{background: url(right.jpg);right: 0px;}
.swiper-container1{width: 1120px;margin-left:20px;overflow: hidden;height: 98px;}
.swiper-container1 .swiper-slide{text-align: center;}
.swiper-slide>a{display: block;height: 100%}
.swiper-container1 .swiper-slide img{width: 358px;height:98px;}
.samb li{margin-right: 50px;margin-left:0px;}
.samb li a{color: #333}
.samb li.on a{color: #bd1a2d}
.sma1 li.on a{border-bottom: none}


.zht img{ width:360px; height:180px; margin-right:10px;}
.zht .bd .tempWrap{ left:25px;}
.zht .bd ul{ overflow:hidden; zoom:1; }
.zht .bd ul li{ text-align:center; zoom:1; }
.zht .hd .prev,.zht .hd .next{width: 17px;height: 34px;position: absolute;display: block;position: absolute;top:50%;margin-top:-17px;z-index: 10;cursor: pointer;}
.zht .hd .prev{background: url(left.jpg);left: 0px;}
.zht .hd .next{background: url(right.jpg);right: 0px;}


/**wapper3**/
.mbn{margin-top:30px;}
.w385{width: 385px;}
.zfxi{font-size: 15px;}
.zfxi li{width: 119px;height: 75px;border:1px solid #d6d6d6;text-align: center;line-height: 75px;padding-left:30px;float: left;margin-right: 8px;margin-bottom: 10px}
.zfxi li.chang{width:245px;text-align: left;padding-left:44px;float: left;}
.zfxi li:hover{background: #edf4fb;border:1px solid #a4bcd7;}
.zfxi li a{display: block;}
.zfxi li:hover a{color: #333}
.zfxi li:first-child{background:url(44_10.png) no-repeat 28px center; }
.zfxi li:first-child+li{background:url(44_12.png) no-repeat 28px center; }
.zfxi li:first-child+li+li{background:url(44_14.png) no-repeat 28px center; }
.zfxi li:first-child+li+li+li{background:url(44_24.png) no-repeat 28px center; }
.zfxi li:first-child+li+li+li+li{background:url(44_27.png) no-repeat 28px center; }
.zfxi li:first-child+li+li+li+li+li{background:url(44_29.png) no-repeat 28px center; }
.zfxi li:first-child+li+li+li+li+li+li{background:url(44_29.png) no-repeat 28px center; }
.zfxi li:first-child+li+li+li+li+li+li+li{background:url(44_29.png) no-repeat 28px center; }
.zfxi li:first-child:hover{background:url(44_10.png) no-repeat 28px center  #edf4fb; }
.zfxi li:first-child+li:hover{background:url(44_12.png) no-repeat 28px center #edf4fb; }
.zfxi li:first-child+li+li:hover{background:url(44_14.png) no-repeat 28px center #edf4fb; }
.zfxi li:first-child+li+li+li:hover{background:url(44_24.png) no-repeat 28px center #edf4fb; }
.zfxi li:first-child+li+li+li+li:hover{background:url(44_27.png) no-repeat 28px center #edf4fb; }
.zfxi li:first-child+li+li+li+li+li:hover{background:url(44_29.png) no-repeat 28px center #edf4fb; }
.zfxi li:first-child+li+li+li+li+li+li:hover{background:url(44_29.png) no-repeat 28px center #edf4fb; }
.zfxi li:first-child+li+li+li+li+li+li+li:hover{background:url(44_29.png) no-repeat 28px center #edf4fb; }
.w480{width:490px;margin-left:14px}
.sbkm{overflow: hidden;}
.sbkm li{float: left;font-size: 17px;}
.sbkm li.on a{color: #bd1a2d;}
.sbkm li a{display: block;margin:0 2px;float: left;}
.sbkm li:first-child a{margin-left:0px;}
.abm dd{display: none}
.abm dd .snb{line-height: 37px;}
.w245{width: 245px;border-left: 1px solid #dfdfdf;padding-left:20px;}
.bzkl{width: 100%;margin-top:10px;}
.bzkl li{border-top:1px solid #e4e4e4;font-size: 17px;padding:10px 0;padding-left:40px;}
.bzkl li:first-child{border-top:none;background: url(44_20.png)  no-repeat 3px center;}
.bzkl li:first-child +li{background: url(44_35.png)  no-repeat 3px center;}
.bzkl li:first-child +li+li{background: url(44_41.png)  no-repeat 3px center;}
.bzkl li:first-child +li+li+li{background: url(44_47.png)  no-repeat 3px center;}
.bzkl li:first-child +li+li+li+li{background: url(44_38.png) no-repeat 3px center;}
.sambba{height: 50px;margin:30px 0;}
.sambba li{float: left;width: 18%;margin:0 1%;float: left;height: 50px;}
.sambba li.on{background: url(sns.jpg) no-repeat center bottom ;}
.sambba li a{display: block;text-align: center;height: 40px;line-height: 40px;background: #f0f0ee}
.sambba li.on a{color: #fff;background:#3c75ba }
.qqb .smbamqs{display: none}
.qqb .smbamqs:first-child{display:block}

.qqb{position: relative;overflow: hidden;height: 180px}
.sakv>dd{position: relative;}
.xy_saobll{position: absolute;bottom:5px;left: 50%}
.xy_alnbk li{float: left;width: 30px;height: 7px;background: #999;border:1px solid #f7f7f7;margin-left: 7px;cursor: pointer;}
.xy_alnbk li.on{background: #3c75ba;}
.xy_alnbk li:first-child{margin-left:0px;}
.xy_alnbk{overflow: hidden;}
.xy_saobll .xy_alnbk{display: none}
.xy_saobll .xy_alnbk:first-child{display: block;}
.sy_xmkal{position: absolute;left: 0px;top:0px;}

.smbamqs{overflow: hidden;}
.smbamqs>li{float: left;border:1px solid #ededed;height: 58px;width: 15%;margin:0px 0.82%;margin-bottom: 30px}
.smbamqs>li a{display: block;}
.smbamqs>li:hover{background-color: #edf4fb;border: 1px solid #a4bcd7;}
.smbamqs>li .ddv{float: left;width: 35%;height: 40px;margin:10px auto;text-align: center;line-height: 40px;border-right: 1px solid #ededed}
.smbamqs>li:hover .ddv{border-right: 1px solid #a4bcd7}
.smbamqs>li:hover a{color: #333}
.smbamqs>li .ddv img{height: 75%;}
.smbamqs>li span{display: block;float: left;width: 65%;line-height: 58px;text-align: center;}
.sybmzxls li{width: 23.3%;background: url(zwfw_icon_37.png) no-repeat 90% 50%; padding-left: 2.8%;}
.sybmzxls li .ddv{width: 25%}
.sybmzxls li span{width: 75%}
.sy_skl_mba_wk>li{background: url(zwfw_bmfw_icon01.png) no-repeat 18px 40%;line-height: 18px;height:18px;padding-left: 34px;width: 18%;border:none;margin-bottom: 40px;}
.sy_skl_mba_wk>li:hover{border:none;background-color:#fff;}
.sy_skl_mba_wk>li:hover a{color: #3c75ba}
.qzxx{margin-top:30px;width: 46%;margin-left:1%;}
.zmkbd{width: 49%;margin-top:30px;position: relative;height: 255px;}
.qskanv{overflow: hidden;}
.qskanv a{display: block;}
.vmabn{font-size: 17px;color: #3b76b8}
.bmkakl{font-size: 15px;background:#6890c4;color: #fff;padding:3px 17px;border-radius: 40px;-webkit-border-radius: 40px; }
.bmkakl:hover{color: #fff}
.xxam{margin-top:14px;}
.xxam li{background: url(point1.jpg) no-repeat 10px center;padding-left: 20px;overflow: hidden;height: 43px;line-height: 43px}
.xxam li.bms{background: url(point1.jpg) no-repeat 10px center #f6f6f6}
.xxam li a.blal{max-width: 60%;}
.xxam li span.skakb{width: 40%;}
.xxam li a.ckhf{color: #608dc8;float: right;margin-right: 5px;}
.xxam i{font-style: normal;float: left;margin-right: 10px;float: right;}
.abm dd .snbza{line-height: 40px;}
.snbza li a{max-width: 100%;}
.mba3{bottom: 12px;}
.mba3 img{height: 75px;}


.sy_zwfw-tab{width: 30%;float: left;margin:0 1.5%;margin-bottom:10px;}
.sy_zwfw-tab a{color: #333}
.sy_zwfw-tab .sy_zwfw-tab-hdl a{color: #3c75ba;font-weight: bold}
.sy_zwfw-tab-hdl{font-size: 16px;display:block;float: left;}
.sy_sal{float: left;margin-left:10px;border-bottom: none;line-height: 25px;height: 25px;}
.sy_sal a{font-size: 14px;}
.sy_sal li{border:none !important;width: auto}
.sy_sal li.on a{border-bottom: none;color:#3c75ba}
.sy_snb{margin-top:0px;line-height: 28px;padding-top:5px;}
.sy_sal li span{display: block;float: left;height: 18px;margin-left: 5px;overflow: hidden;margin-top:2px;}
.sy_allm{margin-top:-20px;}
.sy_bos{border-bottom: 1px solid #ccc;padding-bottom: 7px;height: 33px;}
.sy_sakv>dd{height: auto}
/**wapper4**/
.alm dd{float: left;font-size: 17px;background: url(point.jpg) no-repeat left center;padding-left:14px;margin-left: 20px}
.alm dd a{color: #333;}
.main4-box-rd{width: 100%;height: 360px;overflow: hidden;margin-top:30px;}
.main4-box-rdbox {width: 101%;float: left; height: 100%;color: #fff;font-size: 16px;position: relative;}
.main4-box-rdbox div {width: 125px;height: 360px;float: left;position: relative;border-right: 2px solid #fff;}
.main4-box-rdbox div:first-child{margin-left:2px;width: 530px;}
.main4-box-rdbox>div:first-child p{overflow: hidden; width: 39%; height: 34%; left: 50%; top: 50%; margin-top: -14.5%; margin-left: -18.5%;}
.main4-box-rdbox>div:first-child p span{width: 100%}
.main4-box-rdbox div p {position: absolute;background: url(tmd_30.png);top: 0;left: 0;right: 0;bottom: 0;}
.main4-box-rdbox div span {width: 20px;display: block;text-align: center;font-weight: bold;position: relative;line-height: 20px;z-index: 333;margin: 0 auto;margin-top: 50%;} 
.main4-box-rdbox div:first-child span{margin-top:24%;}
.main4-box-rdbox div span a {color: #fff;word-break: break-word;}
.alm dd.on a{color:#bd1a2d }
.gdmore,.slm{display:none }
.akb{display: block;z-index:0;position: absolute;left: 0px;top:0px;width: 100%;height: 100%;position: relative;}
.main4-box-rdbox{height: 100%}
.main4-box-rd div.myws_sy{width: 100%;overflow: hidden;height: 360px}
.main4-box-rd div.myws_bmal{width: 25%;overflow: hidden;height: 100%}
.main4-box-rd div.myws_bmal img{width: 100%;height:360px;border-radius: 10px;-webkit-border-radius:10px;}
.swiper-container11{height: 100%;position: relative;}
.swiper-container11 .swiper-wrapper{overflow: hidden;height: 100%}
.sldprev{background: url(mvv0.png) no-repeat center center #fff;width: 25px;height: 25px;position: absolute;bottom:20px;left: 50%;margin-left: -30px;cursor: pointer;z-index: 999}
.sldnext{background: url(mvv1.png) no-repeat center center #fff;width: 25px;height: 25px;position: absolute;bottom:20px;right: 50%;margin-right: -30px;cursor: pointer;z-index: 999}
.main4-box-rd div.myws_bmal .bs{position: absolute;z-index: 99;width: 100%;padding: 5%;color:#d10206;top:0px;left:0px;}
.main4-box-rd div.myws_bmal .bs span{font-size: 21px;font-weight: bold}
.main4-box-rd div.myws_bmal .bs p{font-size: 14px;}
.main4-box-rd div.myws_bmal .swiper-slide{position: relative;width: 100%}
.mnb_mv{width: 35%;margin-left: 1.7%;}

.mnb_ma{overflow: hidden;width: 100%;}
.mnb_ma li{float: left;width:33%;text-align: center; height: 110px;line-height: 105px;margin-top:12px;margin-bottom: 10px}
.mnb_ma li a{height: 80%;display: block;}
.mnb_ma li:first-child{background: url(enter-dx-05.png) no-repeat  center 5px;}
.mnb_ma li:first-child+li{background: url(enter-dx-02.png) no-repeat  center 5px;}
.mnb_ma li:first-child+li+li{background: url(enter-dx-04.png) no-repeat  center 5px;}
.mnb_ma li:first-child+li+li+li{background: url(enter-dx-06.png) no-repeat  center 5px;}
.mnb_ma li:first-child+li+li+li+li{background: url(enter-dx-06.png) no-repeat  center 5px;}
.mnb_ma li:first-child+li+li+li+li+li{background: url(enter-dx-06.png) no-repeat  center 5px;}
.mnb_ma li:first-child+li+li+li+li+li+li{background: url(enter-dx-07.png) no-repeat  center 5px;}
.mnb_mso{width: 37.5%}
.bvvb{overflow: hidden;height: 100%;}
.bvvb dd{float: left;width: 50%;padding:0 2%;margin-bottom:12px;height: 40%;position: relative;}
.bvvb dd a{display: block;position:relative;}
.bvvb dd img{width: 100%;height: 173px;border-radius: 8px;-webkit-border-radius:8px;}
.bvvb dd span{position: absolute;left:0px;bottom:0px;font-size: 19px;display: block;font-size: 15px;color: #fff;background:url(home_page_tmd_70.png);
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%;text-align:center;display: block;margin-left: 0%;padding:10px 0;border-radius:0 0 8px 8px;}
.w38b{width: 38.5%;height: 100%;position: relative;height: 360px}
.w38b img{width: 100%;height: 360px;}
.w38b span,.w61 li span{position:absolute;bottom:0px;left:0px;font-size:15px;height: 40px;line-height: 40px;width: 100%;color: #fff;padding:0 15px;
background:url(home_page_tmd_70.png);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.w61{width: 61.5%;float: right;height: 100%;}
.w61 li{float: left;margin-left: 2%;width: 31.3%;position: relative;margin-bottom: 13px}
.w61 li img{width: 100%;height: 174px;}
.walwb{overflow: hidden;}
.walwb li{width: 15%;margin:0 9px;position: relative;float: left;}
.walwb li img{width: 100%;height: 360px;}
.blanba{overflow: hidden;width: 100%;}
.blanba li{width: 23%;margin:0 1%;position: relative;float: left;margin-bottom: 10px}
.blanba li img{width: 100%;height: 175px}
.blanba li span{position: absolute;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;bottom:0;display: block;width: 100%;padding:10px;font-size: 15px;color: #fff;background:url(home_page_tmd_70.png);}

.akbk{position: absolute;left: 0px;top:0px;width: 100%;height: 100%;z-index: 0;opacity: 0}
/**通用栏目页**/
.lm_mbx{height:66px;background: url(lm_fz.png) no-repeat left center;overflow: hidden;padding-left:35px;line-height:70px;}
.lm_mbx span{float: left;display: block; }
.lm_mbx ul li{float: left;}
.lm_mbx ul li a{color: #666666;font-size: 15px}
.lm_w300{width: 300px;height: 100%;background: #fff;}
.lm_yj .lm_dqlm{background: #bd1a2d;font-size: 17px;color: #fff;font-weight: bold;padding:15px;padding-left:42px;line-height: 24px;padding-right: 30px}
.lm_soam{font-size: 17px;padding-bottom: 100px}
.lm_soam li>a{display: block;padding-top:15px;padding-bottom: 12px;padding-left: 37px;background: url(lm_01.png) no-repeat 21px center;border-bottom: 1px solid #e3e3e3;}
.lm_soam li.on>a{background: url(lm_01_on.png) no-repeat 21px center;color: #bd1a2d }
.lm_erks dd a{border-bottom: 1px dashed #e3e3e3;display: block;font-size: 15px;padding:12px 60px;padding-right: 35px;}
.lm_erks dd:first-child a{border-top:none;}
.lm_erks dd.on>a{color: #bd1a2d}
.lm_erks dd>a:hover{color: #bd1a2d}
.lm_w870{width: 870px;border:1px solid #dedede;background: #fff;padding:25px; padding-top:10px;font-size: 16px;min-height: 550px}
.lm_lbsa li{height: 50px;line-height: 50px;border-bottom: 1px dashed #e9e9e9;overflow: hidden;background: url(point1.jpg) no-repeat left center;padding-left:13px;}
.lm_lbsa li a{display: block;float: left;max-width: 80%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color:#404040}
.lm_lbsa li span{color: #404040;display: block;float: right;}
.lm_erks dd .lm_sjlm a{font-size: 13px;padding:9px 100px;}
.lm_erks dd .lm_sjlm span.on a{color: #bd1a2d}
.posaznie{height: 395px;width: 100%;position: relative;}
.mdoang{position: absolute;left: 0px;top:0px;width: 100%;z-index: 2;background: #fff}
.lm_kbnka{display: none}
/**通用文章页**/
.wz_wapper{padding-bottom: 0px}
.wz_sakb{padding:0 100px;background: #fff;padding-bottom: 40px;overflow: hidden;}
.wz_tit{font-size: 28px;color: #333;line-height: 40px;padding:48px 0;text-align: center;padding-bottom: 30px}
.wz_titmmq{padding-top: 35px;border-bottom: 1px solid #999}
.wz_titfu{font-size: 22px}
.wz_sakl{border-bottom: 1px solid #dedede;height: 50px;line-height: 50px;text-align: center;}
.wz_sakl li{color: #999;margin-left:25px;height: 50px;display: inline-block;overflow: hidden;font-size:14px}
.wz_sakl li.fl,.wz_sakl li.fr{float: none}
.wz_dzs{display: block;float: left;}
.wz_dzs:first-child{margin-right:20px;}
.wz_dzs{color: #999}
.wz_dzs a{color: #999;font-size: 14px;}
.wz_article{line-height: 200% !important;font-size: 16px !important;padding:15px 0;font-family:"Microsoft YaHei","SimSun","Arail","Tabhoma",sans-serif !important;min-height: 300px;color:#404040}
.wz_article a{color:#404040}
.wz_article p,.wz_article div{margin-bottom:20px}
.wz_article p,.wz_article span{line-height: 200% !important;font-size: 16px !important;font-family:"Microsoft YaHei","SimSun","Arail","Tabhoma",sans-serif !important;}
.wz_article img{ max-width:100% !important;height:auto !important;margin-bottom: 10px}
.wz_article table{margin: 0 auto !important; height:auto !important;font-family:"Microsoft YaHei","SimSun","Arail","Tabhoma",sans-serif !important;font-size: 12px !important}
.wz_article table tr td{table-layout: fixed;word-break: break-all; word-wrap: break-word;font-family:"Microsoft YaHei","SimSun","Arail","Tabhoma",sans-serif !important;font-size: 12px !important;padding:0 5px !important;line-height: 22px !important}
.wz_article table  p{font-size: 12px !important; line-height: 22px !important}
.wz_article table span{font-size: 12px !important; line-height: 22px !important}
.award-name{-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;width:100%; }
.wz_dygb{float:right;margin-bottom: 30px;margin-top:10px;}
.wz_dygb a{display: inline-block;margin-left: 25px;font-size: 16px;}
.wz_xgxx{border-top:1px dashed #c5c5c5 ; color: #bd1a2d;font-size: 16px;}
.wz_xgxx span{display: block;margin-top:30px;margin-bottom:10px;font-weight: bold}
.wz_xgxx_sl{line-height: 30px;}
.wz_xgxx_sl a{color: #bd1a2d;font-size: 16px;}
.wz_pdd{display: inline-block;margin-left:8px;}
.wz_pdd:first-child{margin-left:0px;}
.blsska{background: #fbfbfb;border:1px solid #e7e7e7;padding: 15px;font-size: 12px;margin-top:30px;overflow: hidden;}
.blsska p{width: 50%;line-height: 26px;float: left;}
.blsska p span{font-weight: bold;padding-right: 10px}
#mediaContent0_0{margin:0 auto;}
/*分享代码*/
.mainShareDiv_24{width:138px !important;background:none !important;}
.wz_dzs .share{margin-top:13px;}
.mainShareDiv_24 a{width:24px;height:24px;float:left;margin-left:10px;display:inline-block;padding:0 !important;background-image:url(share.png) !important;background-repeat:no-repeat !important;}
.mainShareDiv_24 a.gwds_add{background-position:0 -114px !important;}
.mainShareDiv_24 a.gwds_weixin{background-position:0 -76px !important;margin-left:5px;}
.mainShareDiv_24 a.gwds_tsina{background-position:0 -38px !important;}
.mainShareDiv_24 span.gwds_more{background-position: 0 0 !important;margin-left:3px;background-image:url(share.png) !important;background-repeat:no-repeat !important;}

 .print{float: left;background: url(wz_dy.jpg) no-repeat left center;padding-left:22px;}
 .print1{background: url(wz_dy.jpg) no-repeat left center;padding-left:20px;}
 .wz_close{;background: url(wz_gb.jpg) no-repeat left center;padding-left:22px;}
 .wz_xgxx_sl li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
 .wz_appds{display: none}
 .wz_tityinyi{font-size: 22px}

/**领导之窗**/
 .lead_sal{font-size: 17px;}
 .lead_sal>li{border-bottom: 1px solid #cccccc;padding: 20px 0}
 .lead_sal>li:first-child{padding-top:13px;}
 .lead_sal>li>div{padding:23px 0;}
 .lead_sal>li>div.lead_xia{background: url(lead_sl.jpg) no-repeat left center;padding-left: 20px;color: #2b65a4;font-weight: bold}
 .lead_mid_dl dd{float:left;font-size: 15px;}
 .lead_mid_dl dd a{color: #666666}
 .lead_mid_dl dd a:hover{color: #bd1a2d}
 .lead_mid{overflow: hidden;}
 .lead_mid>span{display: block;float: left;color: #333333;width: 125px;text-align: left;margin-left: 32px}
 .lead_mid>span>i{display: inline-block;width: 17px}
 .lead_mid_dl{float: left;max-width: 80%}
 .lead_mid_dl dd{margin-right: 30px;}
 .lead_mid_dl dd:first-child{margin-left: 0px;}

/*机构职能*/ 
.jgzn{ width:100%; margin-top:15px;}
.jgzn .hd{ height:40px; line-height:40px; border-bottom:1px solid #CCC; position:relative; }
.jgzn .hd ul{ float:left; position:absolute; left:0px; top:0px; height:38px;}
.jgzn .hd ul li{ font-size:20px; float:left; padding:0 20px; height:40px; line-height:30px; cursor:pointer; color:#333;}
.jgzn .hd ul li.on{ color:#bd1a2d; border-bottom:#bd1a2d 2px solid;}
.jgzn .bd ul{ padding:15px 0 0 0;  zoom:1;  }
.jgzn .bd li{ width:33%; height:38px; line-height:38px; float:left;}


.jgzn_1{ width:100%; margin-top:15px;}
.jgzn_1 .hd{ height:40px; line-height:40px; border-bottom:1px solid #CCC; position:relative; }
.jgzn_1 .hd ul{ float:left; position:absolute; left:0px; top:0px; height:38px;width:100%;}
.jgzn_1 .hd ul li{ font-size:20px; float:left; padding:0 20px; height:40px; line-height:30px; cursor:pointer; color:#333;}
.jgzn_1 .hd ul li.on{ color:#bd1a2d; border-bottom:#bd1a2d 2px solid;}
.jgzn_1 .bd .jgzn-tab{ font-family:"宋体"; padding:15px 0 0 0; line-height:38px; zoom:1;}

.jgzn-table{ border-top:#CCC 1px solid; border-left:#CCC 1px solid; margin-bottom:20px;}
.jgzn-table tr th{ padding:10px; border-bottom:#CCC 1px solid; border-right:#CCC 1px solid;}
.jgzn-table tr td{ padding:10px; border-bottom:#CCC 1px solid; border-right:#CCC 1px solid;}
.jgzn-table tr td.jgzn-table-pic{ width:20%; text-align:center;}

/**通用图片栏目页**/
.lm_tplbsa li{float: left;margin: 0px 11px;margin-bottom: 10px;width: 260px}
.lm_tplbsa a{color: #333;display: block;font-size: 17px;}
.lm_tplbsa a p{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 50px;line-height: 50px;text-align: center}
.lm_tplbsa a img{width: 100%;height: 200px;}
.lm_w870_xoa{padding:20px 10px;}

/**网站地图**/
.wzdt_sam{background: #fff;padding-right: 20px}
.wzdt_smabl{padding:20px;background: #fff}
.wzdt_ssk{height: 50px;line-height: 15px;font-size: 28px;font-weight: bold;border-bottom: 1px solid #dcdcdc;padding-left: 10px}
.wzdt_banner{width: 100%;height: 274px;}
.wzdt_banner img{width: 100%;height: 100%}
.wzdt_bla_al{width: 100%;border-bottom: 1px solid #dcdcdc;height: 45px;line-height: 45px; }
.wzdt_bla_al>a{color: #bd1a2d;font-size:24px;font-weight: bold;padding-left: 10px}
.wzdt_erjlm {overflow: hidden;padding:10px 0;border-bottom: 1px solid #dcdcdc}
.wzdt_erjlm li{float: left;font-size: 18px;line-height: 50px;margin:0 20px;}
.wzdt_erjlm li a{color: #333;}

/**两微一端**/


.ydb_bakl{position: relative;}
.ydb_clearfloat{overflow: hidden;}
.ydb_warp{width:100%; position:relative; padding:30px 0 50px 0;background: #fff}
.ydb_w1000{width:1200px; margin:0 auto; position:relative;}
.ydb_header{ width:100%; height:111px;}
.ydb_ydTitle{width:1200px;margin: 0 auto;font-size:30px;color:#bd1a2d;font-weight:bold;margin-bottom:28px;}
.ydb_phone{position:absolute; top:70px; right:0; z-index:2;}
.ydb_mt35{margin-top:35px;}
.ydb_paddLeft10{padding-left: 10px;}
.ydb_banner{padding-bottom:15px;}
.ydb_line{border-bottom:1px solid #ababab; width:100%; margin-top:5px;}
.ydb_w460{width:100%;}
.ydb_num{width:48px; height:48px; text-align:center; line-height:32px; background:#bd1a2d; font-size:24px; font-weight:bold; color:#ffffff;border-radius: 50%;line-height: 48px}
.ydb_p1{font-size:24px; font-weight:bold; color:#777777; margin-left:15px;line-height: 48px}
.ydb_pr{position:relative;}
.ydb_code1{position:absolute; top:32px; right:0;background:url(scydb_xy_wy_20190420.png); width: 145px;height: 145px; }
.ydb_code1 img,.ydb_code2 img,.ydb_code3 img{display:block; margin:0 auto; margin-top:12px;width: 123px;height: 123px }
.ydb_w630{width:740px;}
.ydb_text{font-size:18px; line-height:36px; margin-top:20px;}
.ydb_span1{color:#dcdcdc; font-size:16px;}
.ydb_span2{font-size:18px; color:#000;}
.ydb_w420{width:420px;}
.ydb_p2{width:510px; padding-left:8px;}
.ydb_p2 a{color:#d61718;}
.ydb_mb15{margin:15px 0;}
.ydb_ban2{border-bottom:1px solid #ababab;}
.ydb_color_7f7f80{color:#7f7f80;}
.ydb_p3{font-size:18px; margin-top:20px; margin-left:10px;line-height:36px; }
.ydb_span_color{color:#d61718;}
.ydb_w410{width:510px;}
.ydb_code2{position:absolute; top:0; left:592px;background:url(scydb_xy_wy_20190420.png);margin-top: 8px;width: 145px;height: 145px;}
.code2 img{width:130px;height:130px;display:block; margin:0 auto;margin-top:8px;}
.ydb_h144{height:154px;}
.ydb_map{width:101px; height:110px; display:block;}
.ydb_code1_p,.ydb_p_header{display:none;}
.ydb_w413{width:510px;}